Subject: [eap] FW: EAP-SIM review

From: <[email-masked]>
Date: Mon, 24 Nov 2003 14:05:44 +0200

Please find below some comments on EAP SIM from Greg Rose.
Most comments also apply to EAP AKA.

-----Original Message-----
From: ext Greg Rose [mailto:[email-masked]]
Sent: 12 November, 2003 05:16
To: Haverinen Henry (NES/Jyvaskyla)
Cc: [email-masked]; Niemi Valtteri (NRC/Helsinki)
Subject: RE: EAP-SIM and EAP-AKA Review?

I've reviewed the EAP-SIM one. Unfortunately I'm running out of time at the 
moment and probably won't be able to get to EAP-AKA, although I wouldn't be 
surprised if some of the comments are common to both. Anyway, see attached 
PDF document with yellow highlights. Tell me if you have any trouble with it.

regards,
Greg.

At 01:51 AM 11/4/2003, [email-masked] wrote:

>Greg,
>
>We have revised the EAP SIM and EAP AKA documents, and the latest
>versions are available at the following URLs. We'd still
>very much appreciate your comments on the drafts, especially
>on EAP AKA that has received less review.
>
>Best regards,
>Henry
>
>http://www.ietf.org/internet-drafts/draft-haverinen-pppext-eap-sim-12.txt
>http://www.ietf.org/internet-drafts/draft-arkko-pppext-eap-aka-11.txt
>